body{
        padding-top: 74px;
        background-color: #F8F7F7;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size:14px;
    }
    body,li,a,.btn {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size:14px;
    }
    .navbar {
        background-color: #ffffff; 
    }
    .navbar-brand, .nav-link {
        color: #0a81c5 !important; 
    }
    .nav-link:hover {
        color: #051c5c !important; 
    }
    .container {
    }
    .navbar-brand{
        padding:0px !important;
        margin:0px !important;
    }
    .navbar-nav a{
        padding:0 10px !important;
    }
    .find-dream-job{
        color: #DDF2FD !important; 
        background-color: #F7FFEE !important;  
        border: 1px solid #CEF0AB;
    }
    .btn-primary{
        background-color: #2AB2FF !important;  
        border: 1px solid #0B9AFF !important; 
    }
    .btn-success{
        background-color: #6AC868 !important;  
        border: 1px solid #36AD4D !important; 
    }
    .text-primary{
        color: #0B9AFF !important; 
    }
    ul{
        padding-left:0px !important;
    }
    li{
        list-style: none;
    }
    a{
        text-decoration: none;
        color: #0a81c5 !important; 
    }
    footer{
        background-color: #EFEFEF;
    }
    .btn-lang{
        width:95px !important;
        border:1px solid #aaa;
        font-size:14px;
    }  
     .btn-lang img{
        height:16px;
    }   
    .btn-lang:hover{
        border:1px solid #000;
        font-size:14px;
    } 
    #cat a:hover, #industry a:hover{
        color: #36AD4D !important; 
        text-decoration: underline;
    } 
    .hot_jobs{
        height:100px !important;
    }
    #hot_jobs .logo_container{
        width:90px !important; height:90px !important
    }
    #hot_jobs .logo{
        width:70px !important;
        height:70px !important;
    }  
    #hot_jobs a:hover{
        color: #36AD4D !important; 
    } 
    .company_jobs_container{
        height:100px !important;
    }
    #copyright{
            background-color: #0a81c5 !important;  
            color:#fff;
    }

    .tooltip-inner {
        background: #0a81c5;
        color: #fff;
        border: 1px solid #0668a1;
    } 
    .bs-tooltip-top .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before {
        border-top-color: #0668a1 !important;
    }  
    
    .form-control, .form-select {
        border: 1px solid #CEF0AB;
    }
    .form-control:focus, .form-select:focus, .location:focus{
        border-color: #CEF0AB; /* A vibrant purple border */
        box-shadow: 0 0 0 0.25rem #CEF0AB; /* A slightly transparent purple shadow */
    }